=== debian/changelog ===
ros-humble-rosbag2-performance-benchmarking (0.15.7-1jammy) jammy; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Tue, 18 Jul 2023 00:00:00 -0000

ros-humble-rosbag2-performance-benchmarking (0.15.6-1jammy) jammy; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Mon, 05 Jun 2023 00:00:00 -0000

ros-humble-rosbag2-performance-benchmarking (0.15.5-1jammy) jammy; urgency=high

  * Add Michael Orlov as maintainer in rosbag2 packages (#1215 <https://github.com/ros2/rosbag2/issues/1215>) (#1224 <https://github.com/ros2/rosbag2/issues/1224>)
  * Contributors: mergify[bot]

 -- Michael Orlov <michael.orlov@apex.ai>  Tue, 25 Apr 2023 00:00:00 -0000

ros-humble-rosbag2-performance-benchmarking (0.15.4-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Tue, 10 Jan 2023 00:00:00 -0000

ros-humble-rosbag2-performance-benchmarking (0.15.3-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Mon, 07 Nov 2022 00:00:00 -0000

ros-humble-rosbag2-performance-benchmarking (0.15.2-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Wed, 11 May 2022 00:00:00 -0000

ros-humble-rosbag2-performance-benchmarking (0.15.1-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Wed, 06 Apr 2022 00:00:00 -0000

ros-humble-rosbag2-performance-benchmarking (0.15.0-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Tue, 05 Apr 2022 00:00:00 -0000

ros-humble-rosbag2-performance-benchmarking (0.14.1-1jammy) jammy; urgency=high

  * Bump version number to avoid conflict
  * Contributors: Chris Lalancette

 -- Geoffrey Biggs <geoff@openrobotics.org>  Tue, 29 Mar 2022 00:00:00 -0000

ros-humble-rosbag2-performance-benchmarking (0.14.0-1jammy) jammy; urgency=high

  * Install headers to include/${PROJECT_NAME} (#958 <https://github.com/ros2/rosbag2/issues/958>)
  * Contributors: Shane Loretz

 -- Geoffrey Biggs <geoff@openrobotics.org>  Tue, 29 Mar 2022 00:00:00 -0000

ros-humble-rosbag2-performance-benchmarking (0.13.0-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Thu, 13 Jan 2022 00:00:00 -0000

ros-humble-rosbag2-performance-benchmarking (0.12.0-1jammy) jammy; urgency=high

  * Enable YAML encoding/decoding for RecordOptions and StorageOptions (#916 <https://github.com/ros2/rosbag2/issues/916>)
    * Enable YAML encoding/decoding for RecordOptions and StorageOptions
  * Contributors: Emerson Knapp

 -- Geoffrey Biggs <geoff@openrobotics.org>  Fri, 17 Dec 2021 00:00:00 -0000

ros-humble-rosbag2-performance-benchmarking (0.11.0-1jammy) jammy; urgency=high

  * Update package maintainers (#899 <https://github.com/ros2/rosbag2/issues/899>)
  * Contributors: Michel Hidalgo

 -- Geoffrey Biggs <geoff@openrobotics.org>  Mon, 08 Nov 2021 00:00:00 -0000

ros-humble-rosbag2-performance-benchmarking (0.10.1-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Fri, 22 Oct 2021 00:00:00 -0000

ros-humble-rosbag2-performance-benchmarking (0.10.0-1jammy) jammy; urgency=high

  * Updated node declare_parameter to new syntax (#882 <https://github.com/ros2/rosbag2/issues/882>)
  * Updated benchmark package to use writer close() instead of old reset() (#881 <https://github.com/ros2/rosbag2/issues/881>)
  * Contributors: Adam Dąbrowski

 -- Geoffrey Biggs <geoff@openrobotics.org>  Tue, 19 Oct 2021 00:00:00 -0000

ros-humble-rosbag2-performance-benchmarking (0.9.0-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Mon, 17 May 2021 00:00:00 -0000

ros-humble-rosbag2-performance-benchmarking (0.8.0-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Mon, 19 Apr 2021 00:00:00 -0000

ros-humble-rosbag2-performance-benchmarking (0.7.0-1jammy) jammy; urgency=high

  * fixed a memory leak in no-transport benchmark (#674 <https://github.com/ros2/rosbag2/issues/674>)
  * report of performance improvements in rosbag2 (roughly since Foxy) (#651 <https://github.com/ros2/rosbag2/issues/651>)
  * Performance benchmarking improvements (#634 <https://github.com/ros2/rosbag2/issues/634>)
  * Contributors: Adam Dąbrowski, Piotr Jaroszek

 -- Geoffrey Biggs <geoff@openrobotics.org>  Thu, 18 Mar 2021 00:00:00 -0000

ros-humble-rosbag2-performance-benchmarking (0.6.0-1jammy) jammy; urgency=high

  * Performance benchmarking refactor (#594 <https://github.com/ros2/rosbag2/issues/594>)
  * Contributors: Adam Dąbrowski

 -- Geoffrey Biggs <geoff@openrobotics.org>  Mon, 01 Feb 2021 00:00:00 -0000

ros-humble-rosbag2-performance-benchmarking (0.5.0-1jammy) jammy; urgency=high

  * Sqlite storage double buffering (#546 <https://github.com/ros2/rosbag2/issues/546>)
  * Contributors: Adam Dąbrowski

 -- Geoffrey Biggs <geoff@openrobotics.org>  Wed, 02 Dec 2020 00:00:00 -0000

ros-humble-rosbag2-performance-benchmarking (0.4.0-1jammy) jammy; urgency=high

  * read yaml config file (#497 <https://github.com/ros2/rosbag2/issues/497>)
  * add storage_config_uri (#493 <https://github.com/ros2/rosbag2/issues/493>)
  * Update the package.xml files with the latest Open Robotics maintainers (#535 <https://github.com/ros2/rosbag2/issues/535>)
  * performance testing packages (#442 <https://github.com/ros2/rosbag2/issues/442>)
  * Contributors: Adam Dąbrowski, Karsten Knese, Michael Jeronimo

 -- Geoffrey Biggs <geoff@openrobotics.org>  Thu, 19 Nov 2020 00:00:00 -0000

ros-humble-rosbag2-performance-benchmarking (0.3.2-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Wed, 03 Jun 2020 00:00:00 -0000

ros-humble-rosbag2-performance-benchmarking (0.3.1-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Mon, 01 Jun 2020 00:00:00 -0000

ros-humble-rosbag2-performance-benchmarking (0.3.0-1jammy) jammy; urgency=high



 -- Geoffrey Biggs <geoff@openrobotics.org>  Tue, 26 May 2020 00:00:00 -0000

ros-humble-rosbag2-performance-benchmarking (0.2.8-1jammy) jammy; urgency=high




